{
    "Notifications": {
        "Header": "Уведомления",
        "TgNotificationsDescription": "Получайте важные уведомления в Telegram.",
        "TgNotificationsLink": "Настроить"
    },
    "Interface": {
        "PageHeader": "Настройка интерфейса",
        "LanguageHeader": "Язык",
        "SuccessMessage": "Настройки сохранены"
    },
    "SocialAccount": {
        "Header": "Социальные сети",
        "Description": "Подключайте социальные сети для лёгкого входа на сайт",
        "SocialAccount-YANDEX": "Яндекс",
        "SocialAccount-GOOGLE": "Google",
        "SocialAccount-TELEGRAM": "Telegram",
        "DeleteButton": "Удалить",
        "AddButton": "Добавить",
        "ModalConfirm": "Привязать",
        "ModalCancel": "Отменить",
        "ModalWarning": "Внимание, если вы ранее были авторизованы через {{SOCIAL_TYPE}}, то данные Вашего {{SOCIAL_TYPE}} будут удалены",
        "UnlinkAccountMessageSuccess": "Вы успешно отвязали аккаунт от профиля",
        "UnlinkAccountMessageNotExists": "Не удалось отвязать аккаунт, так как он не был привязан к вашему профилю",
        "UnlinkAccountMessageIsOnlyOne": "Вы не можете удалить единственный привязанный аккаунт – добавьте другой перед удалением",
        "LinkMessageSuccess": "Аккаунт успешно привязан к вашему профилю!",
        "LinkMessageAccountExist": "Этот аккаунт уже привязан к вашему профилю",
        "LinkMessageError": "Что-то пошло не так. Мы уже работаем над исправлением!"
    }
}
